Difference between revisions of "Quickinstall"

From Limbas Wiki

Jump to: navigation, search
Line 1: Line 1:
<-- zurück zur '''[[Hauptseite|Hauptseite]]'''
+
[[Hauptseite]]
 +
 
 
----
 
----
  
Diese Anleitung beschreibt eine Installation auf Basis von PostgreSQL und den verfügbaren Software Paketen der jeweiligen Distribution. Für weitere Datenbanken oder individuelle Anpassungen von PHP oder Apache steht eine erweiterte Anleitung zur Verfügung. [[Erweiterte Installation]]
+
Diese Anleitung beschreibt eine Installation auf Basis verschiedener verfügbaren Software Paketen der jeweiligen Distribution. Grundsätzlich kann Limbas auf allen Linux oder Unix Derivaten installiert werden. Voraussetzung dafür ist ein Webserver mit PHP Unterstützung und eine der unten aufgeführten Datenbanken mit ODBC Schnittstelle. Für eine Standard-Installation empfehlen wir CentOS und PostreSQL.
 +
 
 +
 
 +
{| width="100%" cellpadding="15"
 +
|- valign="top"
 +
| align="center" valign="top" width="33%"|
 +
 
 +
{{Contentmenue|[[Datei:Home_Doku_Abb1.png | 40px]]|Betriebssysteme|
 +
* [[-CentOS|'''CentOS''']]
 +
* [[-Ubuntu|Ubuntu]]
 +
* [[-OpenSUSE|OpenSUSE]]
 +
* [[-FreeBSD|FreeBSD]]
 +
|
 +
100%
 +
}}
 +
 
 +
| align="center" valign="top" width="33%"|
 +
 
 +
{{Contentmenue|[[Datei:Home_Daten_Abb2.png | 40px]]| Datenbanken
 +
|
 +
* [[MAXDB (7.6)|MAXDB]]
 +
* [[PostgreSQL|'''PostgreSQL''']]
 +
* [[MSSQL]]
 +
* [[Oracle]]
 +
* [[MySQL]]
 +
* [[PDO]]
 +
|
 +
100%
 +
}}
 +
 
 +
| align="center" valign="top"|
 +
 
 +
{{Contentmenue|[[Datei:Home_Ressourcen_Abb1.png | 40px]]| Sonstiges|
 +
* [[Tools]]
 +
* [[UTF8_Unterstützung|UTF-8]]
 +
* [[Sicherheit]]
 +
* [[Bekannte Problemlösungen|Problemlösungen]]
 +
* [[V 2.0|Update]]
 +
|
 +
100%
 +
}}
 +
 
  
# [[-CentOS|CentOS / Redhat]]
+
|}
# [[-OpenSuse|OpenSuse11]]
 
# [[-Ubuntu|Ubuntu9.10]]
 

Revision as of 19:24, 25 April 2017

Hauptseite


Diese Anleitung beschreibt eine Installation auf Basis verschiedener verfügbaren Software Paketen der jeweiligen Distribution. Grundsätzlich kann Limbas auf allen Linux oder Unix Derivaten installiert werden. Voraussetzung dafür ist ein Webserver mit PHP Unterstützung und eine der unten aufgeführten Datenbanken mit ODBC Schnittstelle. Für eine Standard-Installation empfehlen wir CentOS und PostreSQL.


Home Doku Abb1.pngBetriebssysteme